View Issue Details

IDProjectCategoryView StatusLast Update
0001712XdebugProfilingpublic2020-10-14 15:02
Reporterderick Assigned Toderick  
PrioritynormalSeverityfeatureReproducibilityhave not tried
Status closedResolutionfixed 
Target Version3.0devFixed in Version3.0.0beta1 
Summary0001712: Add unit to profiler data types
DescriptionWhen loading profiles into kcachegrind, the "Time" and "Memory" tabs don't indicate which units (┬Ás and bytes) are being used. Add that to the descriptor.
TagsNo tags attached.
Operating System
PHP Version7.4-dev

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2019-10-07 10:26 derick New Issue
2019-10-07 14:49 derick Severity minor => feature
2020-03-23 15:07 derick Assigned To => derick
2020-03-23 15:07 derick Status new => closed
2020-03-23 15:07 derick Resolution open => fixed
2020-03-23 15:07 derick Fixed in Version => 3.0dev
2020-10-14 15:02 derick Fixed in Version 3.0dev => 3.0.0beta1